.art-button
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: cyan;
   background: cyan(196, 183, 151, 0.8);
   /*-webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;*/
   -webkit-box-shadow:1px 1px 2px 1px cyan(0, 0, 0, 0.12);
   -moz-box-shadow:1px 1px 2px 1px cyan(0, 0, 0, 0.12);
   box-shadow:1px 1px 2px 1px cyan(0, 0, 0, 0.12);
   border:1px solid rgba(142, 156, 164, 0.8);
   padding:0 20px;
   margin:0 auto;
   height:40px;
}

.art-button2
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #C4B797;
   background: rgba(196, 183, 151, 0.8);
   /*-webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;*/
   -webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.12);
   -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.12);
   box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.12);
   border:1px solid rgba(142, 158, 164, 0.8);
   padding:0 15px;
   margin:0 auto;
   height:27px;
}

body {
   padding-top: 100px;

}




/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.art-footer:before 

{
  width: 100%;
  content: " ";
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
}


.art-footer:after 

{
  clear: both;
  font: 0/0 serif;
  display: block;
  content: " ";
}

